h1 {color:orange; }
h1.red {color:red; font-family:verdana; font-size:24px;}
h2 {color:white; font-family:verdana; font-size:18px;}
.white {color:white; font-family:verdana; font-size:16px;}
p.x {color:green; font-family:verdana; font-size:16px; 
border-width:2px; border-style:solid; border-color:red;}

a:link {font-size:18px; color:blue; text-decoration:none;}

a:visited {font-size:18px; color:blue; text-decoration:none;}

a:hover {font-size:18px; color:orange; text-decoration:none;}

a:active {font-size:18px; color:blue;none;}

p.white {font-family:verdana; font-size:16px; background-color:black; color:white; text-indent:10px;}

p.new {font-family:verdana; font-size:16px; color:black;}

p.orange {font-family:verdana; font-size:16px; color:orange;}

body {background: #000000;}

table.next {
  align:center;
  padding: 0;
  margin: 0;
  background: #000000 url(fon/bg_1.jpg) no-repeat center top;
 
  width: 100%;
  display: table;
}
table.niz {position: absolute;
  bottom: 0;
  height: 80px;
}
